#
# Makefile for PC Minix
#


OBJ=    main.mac edit.mac linefunc.mac normal.mac cmdline.mac hexchars.mac \
        misccmds.mac help.mac ptrfunc.mac search.mac alloc.mac mark.mac \
        regexp.mac regsub.mac \
        screen.mac fileio.mac param.mac undo.mac version.mac



stevie : $(OBJ) 
	echo "done"



.c.mac:  $*.c
	/lib/cpp -I. $*.c $*.cpp 
	280cc $*.cpp -v -o $*.mac
	/bin/rm $*.cpp


.SUFFIXES:	.mac
1.3  88/10/27  07:54:01  tony
 * Added escape sequences for Minix-ST.
 * 